umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Private Member Functions | List of all members
ConstMethodClass Class Reference

`#include <const-methods.h>`

## Private Member Functions
bool | ConstMethod (QString &param) const

## Member Function Documentation

## ◆ ConstMethod()

bool ConstMethodClass::ConstMethod | ( | QString & | param | ) | const
| private

The documentation for this class was generated from the following file:

- test/import/cxx/const-methods.h